Affected packages

Packages affected by kf5-syntax-highlighting upgrade from 5.70.0-1.fc32 to 5.73.0-1.fc32 (in Fedora 32)
Package Current state Build Distance Build time
pim-sieve-editor build 2 4 months ago
kf5-libksieve build 2 4 months ago
kf5-messagelib build 2 4 months ago
kmail build 2 4 months ago
kio-extras build 2 4 months ago
kf5-mailcommon build 2 4 months ago
kf5-libkleo build 3 4 months ago
kontact build 3 4 months ago
kdesvn build 3 4 months ago
kile build 3 4 months ago
kexi build 3 4 months ago
korganizer build 3 4 months ago
kopete build 3 4 months ago
kf5-pimcommon build 3 4 months ago
kalarm build 3 4 months ago
knotes build 3 4 months ago
kf5-libgravatar build 4 4 months ago
kf5-calendarsupport build 4 4 months ago
kf5-eventviews build 4 4 months ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by kf5-syntax-highlighting upgrade from 5.70.0-1.fc32 to 5.73.0-1.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.